Skip to main content
GET
/
api
/
v1
/
webhooks
List Webhooks
curl --request GET \
  --url https://colloqui-web-develop-btoadh.laravel.cloud/api/v1/webhooks \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "01kqh44bmrkek36ke66e0xn6ae",
      "url": "http://example.com/",
      "payload": {
        "data": {
          "id": "d6fa562b-acd5-35ff-babb-d11194d3737b",
          "name": "Example Name"
        },
        "event": "user.deleted",
        "timestamp": "1996-12-23T23:18:02+0000"
      },
      "check_https": true,
      "logging_enabled": true,
      "retries": 0,
      "timeout": 964,
      "workspace_id": "01kqh44bmhpgmhtwwztzewr4bh",
      "created_at": "2026-05-01T06:38:01+00:00",
      "updated_at": "2026-05-01T06:38:01+00:00"
    },
    {
      "id": "01kqh44bnktvjnv9cwxmn90xcw",
      "url": "http://example.com/dolores-enim-non-facere-tempora",
      "payload": {
        "data": {
          "id": "4ac9147e-bdf0-3914-9dcd-3c6a5c52010c",
          "name": "Example Name"
        },
        "event": "user.updated",
        "timestamp": "1985-12-26T03:24:50+0000"
      },
      "check_https": true,
      "logging_enabled": false,
      "retries": 0,
      "timeout": 1460,
      "workspace_id": "01kqh44bnce712ejnw4zxg89j4",
      "created_at": "2026-05-01T06:38:01+00:00",
      "updated_at": "2026-05-01T06:38:01+00:00"
    }
  ],
  "meta": {
    "per_page": 20,
    "next_cursor": null,
    "prev_cursor": null
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.colloqui.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication

Query Parameters

per_page
integer

The number of items per page. Must be at least 1. Must not be greater than 100.

Example:

25

cursor
string

The cursor for pagination. Use the meta.next_cursor or meta.previous_cursor from the response.

Example:

"example"

Response

200 - application/json
data
object[]
Example:
[
  {
    "id": "01kqh44bmrkek36ke66e0xn6ae",
    "url": "http://example.com/",
    "payload": {
      "data": {
        "id": "d6fa562b-acd5-35ff-babb-d11194d3737b",
        "name": "Example Name"
      },
      "event": "user.deleted",
      "timestamp": "1996-12-23T23:18:02+0000"
    },
    "check_https": true,
    "logging_enabled": true,
    "retries": 0,
    "timeout": 964,
    "workspace_id": "01kqh44bmhpgmhtwwztzewr4bh",
    "created_at": "2026-05-01T06:38:01+00:00",
    "updated_at": "2026-05-01T06:38:01+00:00"
  },
  {
    "id": "01kqh44bnktvjnv9cwxmn90xcw",
    "url": "http://example.com/dolores-enim-non-facere-tempora",
    "payload": {
      "data": {
        "id": "4ac9147e-bdf0-3914-9dcd-3c6a5c52010c",
        "name": "Example Name"
      },
      "event": "user.updated",
      "timestamp": "1985-12-26T03:24:50+0000"
    },
    "check_https": true,
    "logging_enabled": false,
    "retries": 0,
    "timeout": 1460,
    "workspace_id": "01kqh44bnce712ejnw4zxg89j4",
    "created_at": "2026-05-01T06:38:01+00:00",
    "updated_at": "2026-05-01T06:38:01+00:00"
  }
]
meta
object